[HEADER]
VERSION=3
CAMERA_COUNT=13
SET_NAME=DaBäda TV5

[CAMERA_0]
NAME=Camera 0
POSITION=-359.6888, 23.0743, 461.6877
FORWARD=-0.9439, 0.2453, -0.3202
UP=-0.9151, 0.0, 0.081
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.0
OUT_POINT=0.082803
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-231.8755, 8.475, 414.6856
FORWARD=-0.8006, 0.0672, -0.5979
UP=-0.7988, 0.0, 0.0403
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.082803
OUT_POINT=0.126501
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=8.5441, 1.3554, 419.0632
FORWARD=-0.1735, 0.0942, 0.9804
UP=-0.1728, 0.0, -0.0928
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.126501
OUT_POINT=0.200883
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=101.0169, -7.2114, 35.1346
FORWARD=-0.4807, 0.0777, 0.8742
UP=-0.4793, 0.0, -0.0682
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.200883
OUT_POINT=0.286604
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=187.2255, -14.2643, -279.2452
FORWARD=0.9996, 0.0807, 0.0282
UP=0.9963, 0.0, -0.0023
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.286604
OUT_POINT=0.358939
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-107.677, -19.534, -202.6784
FORWARD=0.3697, 0.0317, -0.9287
UP=0.3695, 0.0, 0.0295
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.358939
OUT_POINT=0.441114
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-407.4105, 5.582, 29.7035
FORWARD=-0.0744, 0.0697, 0.9948
UP=-0.0742, 0.0, -0.0695
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.441114
OUT_POINT=0.517569
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-351.274, 6.0742, -184.0167
FORWARD=-0.4665, 0.1446, 0.8752
UP=-0.4616, 0.0, -0.1279
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.517569
OUT_POINT=0.590823
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-396.0048, 6.8768, -344.7417
FORWARD=-0.9694, 0.0556, 0.2451
UP=-0.9679, 0.0, -0.0136
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.590823
OUT_POINT=0.645631
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-192.1202, 0.3029, -265.1617
FORWARD=-0.643, 0.156, 0.7565
UP=-0.6351, 0.0, -0.1195
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.645631
OUT_POINT=0.718465
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-50.7167, -7.2309, -547.8127
FORWARD=0.997, 0.0308, -0.0768
UP=0.9966, 0.0, 0.0024
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.718465
OUT_POINT=0.778543
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-394.5488, 22.6252, -476.4661
FORWARD=0.1546, 0.1108, -0.9819
UP=0.1537, 0.0, 0.1094
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.778543
OUT_POINT=0.86612
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-499.524, 22.5649, -94.7236
FORWARD=-0.3618, 0.1134, -0.9262
UP=-0.3595, 0.0, 0.1057
MIN_FOV=2
MAX_FOV=22
IN_POINT=0.86612
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
